openrtm

Robot Software Platform(RT-Middleware) for Lua

$ luarocks install openrtm

Versions

0.5-31 year ago56 downloads
0.5-21 year ago25 downloads
0.5-11 year ago25 downloads
0.5-01 year ago25 downloads
0.4-135 years ago9,371 downloads
0.4-125 years ago38 downloads
0.4-115 years ago51 downloads
0.4-105 years ago31 downloads
0.4-95 years ago220 downloads
0.4-85 years ago30 downloads
0.4-75 years ago40 downloads
0.4-65 years ago30 downloads
0.4-55 years ago30 downloads
0.4-45 years ago30 downloads
0.4-35 years ago30 downloads
0.4-25 years ago30 downloads
0.4-15 years ago151 downloads
0.4-05 years ago31 downloads
0.3-55 years ago377 downloads
0.3-45 years ago64 downloads
0.3-35 years ago39 downloads
0.3-25 years ago41 downloads
0.3-15 years ago41 downloads

Dependencies

lua >= 5.1,<= 5.4
LuaSocket >= 2.0.2
uuid >= 0.2

Dependency for

Sample_RTComponent

Labels

Manifests